#musiccast-au {
  /* contents
--------------------------------------------------------------------------
01. Content area (div#contentArea)
02. Header area (div#header)
03. Page Title area (div#pageTitle)
04. Column area (div#columnArea)
05. Footer area (div#footer)
06. MusicCast specific
--------------------------------------------------------------------------
*/
  /* 01. Content area (div#contentArea)
----------------------------------------------------------------------- */
  /* 02. Header area (div#header)
----------------------------------------------------------------------- */
  /* 03. Page Title area (div#pageTitle)
----------------------------------------------------------------------- */
  /* 04. Column area (div#columnArea)
----------------------------------------------------------------------- */
  /* 05. Footer area (div#footer)
----------------------------------------------------------------------- */
  /* 06. MusicCast specific
----------------------------------------------------------------------- */
  /* Adjust parent page */
  /* Global */
  /* Logo */
  /* Navbar */
  /* Hero Video + Hero Static Image */
  /* Section Content */
  /* Home */
  /* About MusicCast */
  /* Products */
  /* Footer */
}

#d2595769 {
    display: none;
}

@media screen and (max-width: 767px) {
	#musiccast-au div#contentArea {
		width: 100%;
		max-width: 100%;
	}
}

#musiccast-au div#headerArea div#header div#searchButton,
  #musiccast-au div#headerArea div#header div#menuButton {
	display: none;
	float: right;
	position: relative;
	width: 60px;
	height: 30px;
	top: 0;
	right: 8px;
	margin: 8px 2px 7px;
	border: 1px #ccc solid;
	border-radius: 6px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.3, #fff), to(#f0f0f0));
	background: -moz-linear-gradient(top, #fff, #fff 30%, #f0f0f0);
	background: linear-gradient(to bottom, #fff, #f0f0f0);
	color: transparent;
	overflow: hidden;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#musiccast-au div#headerArea div#header div#searchButton:hover,
  #musiccast-au div#headerArea div#header div#menuButton:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#dadada));
	background: -moz-linear-gradient(top, #ededed, #dadada);
	background: linear-gradient(to bottom, #ededed, #dadada);
}

#musiccast-au div#headerArea div#header div#searchButton i.icon {
	position: absolute;
	width: 9px;
	height: 9px;
	left: 22px;
	top: 7px;
	border: 2px solid #777;
	background: #fff;
	border-radius: 50%;
}

#musiccast-au div#headerArea div#header div#searchButton i.icon::after {
	position: absolute;
	right: -2px;
	bottom: -5px;
	width: 2px;
	height: 5px;
	background: #777;
	content: "";
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#musiccast-au div#headerArea div#header div#menuButton a {
	display: table-cell;
	width: 60px;
	height: 30px;
	color: #777;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}

@media screen and (max-width: 767px) {
	#musiccast-au div#headerArea {
		width: 100%;
	}

	#musiccast-au div#headerArea div#header {
		width: 100%;
		height: auto;
		margin: 0;
		border: none;
		overflow: hidden;
	}

	#musiccast-au div#headerArea div#header.none {
		height: 47px;
	}

	#musiccast-au div#headerArea div#header p#logoYamaha a {
		display: block;
	}

	#musiccast-au div#headerArea div#header p#logoYamaha img {
		top: 8px;
		left: 12px;
	}

	#musiccast-au div#headerArea div#header div#searchButton,
    #musiccast-au div#headerArea div#header div#menuButton {
		display: block;
	}

	#musiccast-au div#headerArea div#header div#subNavi {
		display: none;
		clear: both;
		float: none;
		width: 100%;
		margin: 0 0 8px;
		padding: 0;
		border-top: 1px #fff solid;
		background: #f1f1f1;
		text-align: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#musiccast-au div#headerArea div#header div#subNavi::before {
		position: absolute;
		width: 1px;
		left: 17px;
		top: 17px;
		padding: 9px;
		background: #ccc;
		border-radius: 50%;
		content: "";
		z-index: 123;
	}

	#musiccast-au div#headerArea div#header div#subNavi form {
		position: relative;
		overflow: hidden;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch {
		display: table;
		position: relative;
		width: 100%;
		padding: 0;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch::before {
		position: absolute;
		width: 5px;
		height: 5px;
		left: 21px;
		top: 21px;
		border: 2px solid #fff;
		border-radius: 50%;
		content: "";
		z-index: 456;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch::after {
		position: absolute;
		left: 29px;
		top: 26px;
		width: 2px;
		height: 5px;
		background: #fff;
		content: "";
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		z-index: 789;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch input {
		display: table-cell;
		height: 32px;
		margin: 10px;
		line-height: 32px;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch input[type="text"] {
		float: left;
		width: 70%;
		padding: 4px 30px;
		border: 1px solid #bbb;
		border-radius: 14px;
		color: #333;
		outline: 0;
		font-size: 16px;
		text-shadow: 0 1px 0 #fff;
		-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch input[type="submit"] {
		float: right;
		width: 15%;
		border: 1px #ccc solid;
		border-radius: 14px;
		background: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.3, #fff), to(#f0f0f0));
		background: -moz-linear-gradient(top, #fff, #fff 30%, #f0f0f0);
		background: linear-gradient(to bottom, #fff, #f0f0f0);
		color: #222;
		font-size: 12.5px;
		font-weight: bold;
		vertical-align: middle;
		white-space: nowrap;
		text-overflow: ellipsis;
		text-shadow: 0 1px 0 #fff;
		outline: 0;
		cursor: pointer;
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		zoom: 1;
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch input[type="submit"]:hover {
		background: #f6f6f6;
		background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e0e0e0));
		background: -moz-linear-gradient(top, #f6f6f6, #e0e0e0);
		background: linear-gradient(to bottom, #f6f6f6, #e0e0e0);
	}

	#musiccast-au div#headerArea div#header div#subNavi p.siteSerch input:focus {
		-webkit-box-shadow: inset 0 0 3px #387bbe,0px 0 9px #387bbe;
		box-shadow: inset 0 0 3px #387bbe,0px 0 9px #387bbe;
	}

	#musiccast-au div#headerArea div#header div#subNavi p#localInfo,
    #musiccast-au div#headerArea div#header div#subNavi ul,
    #musiccast-au div#headerArea div#header ul#gNavi {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	#musiccast-au div#pageTitle {
		clear: both;
		width: 100%;
		margin: 0 0 30px;
		border-top: 1px solid #a48fc1;
	}

	#musiccast-au div#pageHeading {
		padding: 0 0 35px;
	}

	#musiccast-au div#pageHeading h1 {
		float: none;
		min-height: 1.1em;
		margin: 10px;
		padding: 0;
		font-size: 18px;
		text-overflow: ellipsis;
		outline: 0;
	}

	#musiccast-au div#pageTitle p#breadcrumbs {
		display: none;
	}

	#musiccast-au div.toolBoxArea01 {
		position: absolute;
		left: 10px;
		bottom: 0;
	}

	#musiccast-au div.toolBox01 {
		margin: 6px 0;
		text-align: left;
	}
}

@media screen and (max-width: 767px) {
	#musiccast-au div#columnArea {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#musiccast-au div#columnArea div#mainColumn {
		width: 100%;
	}

	#musiccast-au div#columnArea div#mainColumn div#mainArea,
    #musiccast-au div#columnArea div#mainColumn div#localArea01 {
		float: none;
		width: 100%;
	}
}

#musiccast-au div#footerArea div#footer ul li.home {
	display: none;
}

@media screen and (max-width: 767px) {
	#musiccast-au div#footerArea {
		width: 100%;
		padding-bottom: 5px;
		background: #d1d1d1;
	}

	#musiccast-au div#footerArea div#footer {
		padding: 0;
	}

	#musiccast-au div#footerArea div#footer address {
		float: none;
		padding: 5px;
		color: #333;
		text-align: center;
		font-size: 11px;
		text-shadow: 0 1px 0 #fff;
	}

	#musiccast-au div#footerArea div#footer ul {
		float: none;
	}

	#musiccast-au div#footerArea div#footer ul li {
		position: relative;
		display: block;
		margin: 0;
		padding: 0;
		border-top: 1px solid #a2a2a2;
		background: #d9d9d9;
		font-size: 12.5px;
		line-height: 1.35;
		font-weight: bold;
		text-shadow: 0 1px 0 #fff;
	}

	#musiccast-au div#footerArea div#footer ul li a::before {
		position: absolute;
		width: 1px;
		right: 11px;
		top: 9px;
		padding: 9px;
		background: #949494;
		border-radius: 50%;
		content: "";
	}

	#musiccast-au div#footerArea div#footer ul li a::after {
		position: absolute;
		width: 5px;
		height: 5px;
		right: 17px;
		top: 14px;
		margin: 0 0 0 10px;
		border-right: 3px solid #fff;
		border-top: 3px solid #fff;
		border-radius: 2px;
		content: "";
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#musiccast-au div#footerArea div#footer ul li.home {
		display: block;
	}

	#musiccast-au div#footerArea div#footer ul li.last {
		background: #d9d9d9;
		border-top-color: #b4b4b4;
		border-bottom: 1px solid #a2a2a2;
	}

	#musiccast-au div#footerArea div#footer ul li:hover {
		background-color: #c4c4c4;
		color: #fff;
	}

	#musiccast-au div#footerArea div#footer ul li a {
		display: block;
		min-width: .75em;
		padding: .7em 15px;
		border-top: 1px solid #fff;
		border-color: rgba(255, 255, 255, 0.3);
		color: #2f3e46;
		text-decoration: none;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#musiccast-au div#footerArea div#footer ul li a:focus {
		-webkit-box-shadow: inset 0 0 3px #387bbe,0px 0 9px #387bbe;
		box-shadow: inset 0 0 3px #387bbe,0px 0 9px #387bbe;
	}
}

#musiccast-au div#columnArea {
	padding-bottom: 0;
}

#musiccast-au main {
	background-color: #f7f7f7;
}

#musiccast-au .logo {
	background-color: #3F3F3F;
	padding: 0 2em;
	height: 65px;
	display: flex;
	align-items: center;
	font-size: 1.6em;
	color: #fff;
}

#musiccast-au .logo img {
	width: 25%;
}

#musiccast-au .logo p {
	margin-left: auto;
	padding-top: 8px;
}

@media screen and (max-width: 767px) {
	#musiccast-au .logo {
		font-size: 1.2em;
	}
}

#musiccast-au nav {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	font-weight: normal;
	font-size: 1.6em;
}

#musiccast-au nav .active {
	font-weight: bold;
}

#musiccast-au nav ul {
	margin: 0;
	margin-left: auto;
}

#musiccast-au nav ul li {
	display: inline;
	margin: 1em 2em 1em 0;
}

#musiccast-au nav ul li a {
	color: #3F3F3F;
	text-decoration: none;
}

#musiccast-au nav ul li a:visited {
	color: #3F3F3F;
}

#musiccast-au nav ul li a:hover {
	color: #000;
}

@media screen and (max-width: 767px) {
	#musiccast-au nav {
		font-size: 1.2em;
	}

	#musiccast-au nav ul li {
		margin: 1em 1.2em 1em 0;
	}
}

#musiccast-au .player-placeholder img {
	width: 100%;
	cursor: pointer;
}

#musiccast-au .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

#musiccast-au .embed-container iframe,
  #musiccast-au .embed-container object,
  #musiccast-au .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#musiccast-au .hero {
	padding: 0;
}

#musiccast-au .hero img {
	width: 100%;
}

#musiccast-au section {
	padding: 20px;
}

#musiccast-au .card {
	padding: 20px;
	background-color: #FFF;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

#musiccast-au h1 {
	display: none;
}

#musiccast-au h2 {
	font-size: 2em;
	margin-bottom: 0.5em;
}

#musiccast-au h3 {
	font-size: 1.6em;
	margin-bottom: 0.5em;
}

#musiccast-au p {
	font-size: 1.2em;
	line-height: 1.5em;
}

#musiccast-au section ul {
	list-style: disc;
	margin-left: 2em;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-bottom: 1.5em;
}

#musiccast-au dl {
    margin-bottom: 40px;
}

#musiccast-au dt {
	font-size: 1.2em;
	font-weight: 500;
	cursor: pointer;
}

#musiccast-au dt:not(:first-child) {
	padding-top: 1em;
}

#musiccast-au dd {
	font-size: 1em;
	line-height: 1.5em;
	padding: 1em;
	border-bottom: 1px dashed #EEE;
	display: none;
}

#musiccast-au .clear {
	clear: both;
}

#musiccast-au .pull-right {
	float: right;
	width: 50%;
}

#musiccast-au .pull-left {
	width: 40%;
	float: left;
}

#musiccast-au .btn {
	margin-top: 40px;
	margin-bottom: 20px;
}

#musiccast-au .btn-primary {
	cursor: pointer;
	background: #3498db;
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	border-radius: 4px;
	border: none;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0.5em 1em;
	text-decoration: none;
	text-transform: uppercase;
}

#musiccast-au .btn-primary:hover {
	background: #3cb0fd;
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}

#musiccast-au .btn-primary:visited {
	color: #fff;
}

@media screen and (max-width: 767px) {
	#musiccast-au p {
		font-size: 1em;
	}

	#musiccast-au h2 {
		font-size: 1.4em;
	}

	#musiccast-au h3 {
		font-size: 1em;
	}

	#musiccast-au section ul {
		font-size: 1em;
	}

	#musiccast-au dt {
		font-size: 1.2em;
	}

	#musiccast-au dd {
		font-size: 1em;
	}
}

#musiccast-au .home-content {
	width: 55%;
	float: right;
}

#musiccast-au .home-content img {
	width: 80%;
	margin-bottom: 3em;
}

@media screen and (max-width: 767px) {
	#musiccast-au .intro img {
		float: none;
		width: 80%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 2em;
	}

	#musiccast-au .intro p {
		float: none;
		width: auto;
	}

	#musiccast-au .any-home .app {
		display: none;
	}

	#musiccast-au .home-content {
		width: auto;
	}

	#musiccast-au .home-content img {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 2em;
	}
}

#musiccast-au .what-is-musiccast,
  #musiccast-au .why-musiccast,
  #musiccast-au .bluetooth,
  #musiccast-au .tech-specs {
	margin: 20px;
}

#musiccast-au .what-is-musiccast img,
  #musiccast-au .why-musiccast img,
  #musiccast-au .bluetooth img {
	padding-bottom: 1.5em;
	width: 100%;
}

#musiccast-au .tech-specs img {
	padding-right: 20px;
}

#musiccast-au .product {
	margin: 40px 40px 50px 40px;
}

#musiccast-au .product p {
	width: 50%;
}

#musiccast-au .product h1 {
	display: block;
	font-size: 4em;
	margin-bottom: 0.25em;
}

#musiccast-au .product h2 {
	font-size: 2em;
	padding-bottom: 20px;
}

#musiccast-au .wx010 {
	width: 40%;
	padding-right: 12%;
}

@media screen and (max-width: 767px) {
	#musiccast-au .product h1 {
		font-size: 2em;
	}

	#musiccast-au .product h2 {
		font-size: 1.6em;
	}

	#musiccast-au .product p {
		width: 100%;
	}

	#musiccast-au .product img {
		float: none;
		width: 80%;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
	}
}

#musiccast-au footer {
	background-color: #f7f7f7;
}

#musiccast-au footer .find-us {
	width: 30%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 70px;
}

#musiccast-au .social {
	text-align: center;
	padding: 0;
}

#musiccast-au .social ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#musiccast-au .social ul li {
	display: inline-block;
	padding: 0 20px;
}

#musiccast-au .social ul li img {
	width: 50px;
}

#musiccast-au #mc_embed_signup {
	clear: left;
	font: 14px Helvetica,Arial,sans-serif;
	width: 100%;
}

#homeslide img{
	width: 100%;
}